Subject: Re: Help: getting man to work?
From: [email-masked] (Michael Hirmke)

21 Oct 1998 09:05:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Randy,

[...]
>I have (from Michael Hirmke's site):
>    man 1.4
>    groff 1.10
>    less 321
>    ncurses 4.1
>
>All are installed under /usr/local.
[...]
>        | /usr/local/bin/less -is) exit with status 32512.
>
[...]
>    WARNING: terminal is not fully functional
>    <my filename> (press RETURN)
>
>I have CYGWIN set to "tty notitle ntea binmode" and TERM set to linux.
>
>What else am I missing?

Do you have binary mounts ?
They are *absolutely* necessary for these packages.

>
>Thanks,
>Randy

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".